CREATE TABLE VS4TBranchAddress(
	TBADTBraCode nvarchar(30) NOT NULL,
	TBADCode nvarchar(30) NOT NULL,
	TBADName nvarchar(150) NULL,
	TBADAddress nvarchar(255) NULL,
	TBADPhone nvarchar(100) NULL,
	TBADFax nvarchar(50) NULL,
	TBADFullName nvarchar(255) NULL,
	TBADName2 nvarchar(150) NULL,
	TBADAddress2 nvarchar(255) NULL,
	TBADPhone2 nvarchar(100) NULL,
	TBADFax2 nvarchar(50) NULL,
	TBADFullName2 nvarchar(255) NULL,
	TBADGPS nvarchar(30) NULL,
	TBADMapFile nvarchar(50) NULL,
	TBADMapFile2 nvarchar(50) NULL,
	TBADTRouCode nvarchar(30) NULL,
	TBADDistance real NULL,
	TBADDeliveryHour real NULL,
	TBADTShpCode nvarchar(30) NULL,
	TBADDeliveryCond smallint NULL,
	TBADFlag1 smallint NULL,
	TBADFlag2 nvarchar(100) NULL,
	TBADFlag3 datetime NULL,
	TBADIsDefault smallint NULL,
	TBADType smallint NULL,
	TBADContactName nvarchar(160) NULL,
	TBADNote nvarchar(255) NULL,
	TBADTaxCode nvarchar(5) NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TBranchAddress ADD CONSTRAINT
	PK_VS4TBranchAddress PRIMARY KEY CLUSTERED 
	(
	TBADTBraCode,
	TBADCode
	) ON [PRIMARY]

GO